{
    "object_add": {
        "wobz_inhalt": "Pola przeznaczone do wprowadzenia dodatkowej nazwy, dla obiekt\u00f3w posiadaj\u0105cych np. nazw\u0119 potoczn\u0105 (s\u00f3l kuchenna) i specjalistyczn\u0105 (chlorek sodu, halit). Zwykle dotyczy eksponat\u00f3w biologicznych i mineralogicznych.<br><br>Lewe pole: dodatkowy tytu\u0142<br>(maksymalnie 250 znak\u00f3w)<br><br>Prawe pole: okre\u015blenie nazwy, np. &quot;nazwa systematyczna&quot;, &quot;nazwa chemiczna&quot;.",
        "loka_inhalt": "Poniewa\u017c w kontek\u015bcie wydarze\u0144 mo\u017cna doda\u0107 tylko nazw\u0119 miejscowo\u015bci, pole to s\u0142u\u017cy do wprowadzenia bardziej precyzyjnego okre\u015blenia miejsca. Nie nale\u017cy tu wprowadza\u0107 samej nazwy miasta, ale dok\u0142adniejsze okre\u015blenie miejsc, uwzgl\u0119dniaj\u0105ce adres lub wsp\u00f3\u0142rz\u0119dne geograficzne.<br>Pole to mo\u017ce s\u0142u\u017cy\u0107 r\u00f3wnie\u017c do wprowadzenia dodatkowych informacji dotycz\u0105cych fotografii lub obiekt\u00f3w mineralogicznych. W tych przypadkach mo\u017cna tu umie\u015bci\u0107 informacje na temat miejsca znalezienia lub miejsca wykonania.<br><br>Po lewej mo\u017cna wprowadzi\u0107 okre\u015blenie miejsca.<br>Przyk\u0142ady: &quot;5\u00b0 24` 32``, 16\u00b0 12` 8``&quot;<br>&quot;Bitterfeld, Marktplatz 4&quot;.",
        "besch_inhalt": "Je\u015bli na temat obiektu powsta\u0142a publikacja, kt\u00f3ra jest warta osobnej wzmianki, mo\u017cna informacj\u0119 o niej umie\u015bci\u0107 w tym miejscu.",
        "ausm_inhalt": "Pola te s\u0142u\u017c\u0105 do wprowadzenia poszczeg\u00f3lnych wymiar\u00f3w obiektu.<br>Nale\u017cy pami\u0119ta\u0107 r\u00f3wnie\u017c o wybraniu odpowiednich jednostek z rozwijalnego menu.",
        "vergl_inhalt": "Czy w innych muzeach znajduj\u0105 si\u0119 por\u00f3wnywalne obiekty? Informacj\u0119 na ich temat mo\u017cna wprowadzi\u0107 tutaj. Mo\u017cna wprowadzi\u0107 tylko nazw\u0119 muzeum posiadaj\u0105cego taki obiekt, ale r\u00f3wnie\u017c - je\u015bli jest znany - numer inwentarzowy. Je\u015bli obiekt jest dost\u0119pny online, mo\u017cna r\u00f3wnie\u017c wprowadzi\u0107 odpowiedni adres URL.",
        "in": "zakres u\u017cycia:",
        "as": "zwi\u0105zek obiektu z miejscem:",
        "for": "cena:",
        "by": "przez:",
        "at": "w:",
        "max250": "Maksymalnie 250 znak\u00f3w",
        "unlimited_textlength": "Nie ma ogranicze\u0144 d\u0142ugo\u015bci tekstu",
        "separated_measurements": "Dok\u0142adne wymiary",
        "einu_inhalt": "Wpis lub miejsce wpisu w rejestrze zakup\u00f3w \/ Protokole przyj\u0119cia obiektu",
        "invp_inhalt": "Dawne lub alternatywne numery inwentarzowe<br><br>Przyk\u0142ad: &quot;Dawny ID: V17-25,4.o&quot;",
        "konv_inhalt": "<b>Pole: &quot;Zesp\u00f3\u0142&quot;<\/b><br>Do jakiego &quot;zespo\u0142u&quot; nale\u017cy obiekt?<br>Przyk\u0142ady: &quot;Fototeka Lanckoro\u0144skich&quot;<br>&quot;Majoliki nieborowskie&quot;<br>(maksymalnie 250 znak\u00f3w)<br><br><b>Pole: &quot;Grupa obiekt\u00f3w, kt\u00f3rej obiekt jest cz\u0119\u015bci\u0105&quot;<\/b><br>Obiekt jest cz\u0119\u015bci\u0105 grupy...<br>Przyk\u0142ad: &quot;IV-14&quot; (numer inwentarzowy grupy obiekt\u00f3w)<br>(W przypadku np. fili\u017canki, posiadaj\u0105cej w\u0142asny numer inwentarzowy, ale b\u0119d\u0105cej cz\u0119\u015bci\u0105 serwisu sto\u0142owego, nale\u017cy poda\u0107 numer inwentarzowy ca\u0142ego serwisu.)<br>Maksymalnie 250 znak\u00f3w.",
        "syst_inhalt": "<b>Pola: &quot;Klasyfikacja tematyczna&quot;<\/b>i<b>&quot;Klasyfikacja systematyczna&quot;<\/b><br><br>Klasyfikacja tematyczna (po lewej) lub klasyfikacja systematyczna (po prawej)<br><br>Nale\u017cy u\u017cy\u0107 termin\u00f3w stosowanych do tej pory.<br>Maksymalnie odpowiednio 70 i 200 znak\u00f3w.",
        "vorb_inhalt": "W\u0142a\u015bciciel obiektu, zanim trafi\u0142 on do muzeum<br><br>(Nazwa ostatniego w\u0142a\u015bciciela)<br><br>Przyk\u0142ady: &quot;Stanis\u0142aw Kostka Potocki&quot;<br>&quot;&quot;",
        "zuga_inhalt": "Data pozyskania<br>Spos\u00f3b pozyskania (np. donacja)<br>Cena zakupu wraz z okre\u015bleniem waluty",
        "obge_inhalt": "R\u00f3\u017cne informacje dotycz\u0105ce historii obiektu",
        "schw_inhalt": "Data wyceny<br>Wyceniaj\u0105cy<br>Wycena (suma i waluta)",
        "vers_inhalt": "Data wyceny<br>Wyceniaj\u0105cy<br>Wycena (suma i waluta)",
        "zust_inhalt": "Skr\u00f3towo. Wystarczy nazwisko osoby sporz\u0105dzaj\u0105cej wycen\u0119 oraz data wyceny. Bardziej obszerne wyja\u015bnienia mog\u0105 zosta\u0107 umieszczone w polu &quot;Informacja na temat prac konserwatorskich.",
        "rest_inhalt": "Uwagi r\u00f3\u017cne dotycz\u0105ce prac konserwatorskich, wystarcz\u0105 informacje:<br>Kiedy - kto - co - koszt.",
        "numbers": "Liczby",
        "classification": "Klasyfikacja",
        "object_history": "Historia obiektu",
        "acquisition": "Pozyskanie",
        "values": "Warto\u015bci",
        "state": "Stan zachowania",
        "aktu_inhalt": "Obecna lokalizacja obiektu w muzeum<br><br>Przyk\u0142ady: &quot;Wystawa czasowa malarstwa&quot;<br>&quot;Magazyn 4, pomieszczenie nr 1&quot;<br>&quot;IV-1&quot;",
        "stan_inhalt": "Miejsce sta\u0142ego przechowywania obiektu.<br><br>Przyk\u0142ady: &quot;Wystawa sta\u0142a malarstwa polskiego&quot;<br>&quot;Magazyn 4, pomieszczenie nr 1&quot;<br>&quot;IV-1&quot;",
        "aust_inhalt": "Rok wystawienia i nazwa ekspozycji, w ramach kt\u00f3rej eksponowany by\u0142 obiekt<br><br>Przyk\u0142ady: &quot;2005, Wystawa czasowa: rze\u017aba polska&quot;<br>&quot;1997, hol wej\u015bciowy banku, wystawa: portrety dzieci\u0119ce&quot;<br>&quot;2007, Muzeum Narodowe w Warszawie (wypo\u017cyczenie)&quot;<br>(dane mo\u017cna te\u017c wprowadzi\u0107 w formie tabeli",
        "verl_inhalt": "Nazwa instytucji, do kt\u00f3rej obiekt zosta\u0142 wypo\u017cyczony<br><br>Przyk\u0142ady: &quot;Galeria Zach\u0119ta&quot;<br>&quot;Muzeum Narodowe w Szczecinie&quot;<br><br>Dotyczy tylko aktualnych wypo\u017cycze\u0144!",
        "ansp_inhalt": "Nazwa osoby odpowiedzialnej za obiekt w instytucji, do kt\u00f3rej obiekt zosta\u0142 wypo\u017cyczony",
        "vher_inhalt": "Zakres czasowy wypo\u017cyczenia",
        "vlei_inhalt": "Warto\u015b\u0107 przedmiotu wed\u0142ug warto\u015bci ubezpieczenia, wzi\u0119tej z umowy po\u017cyczki",
        "alei_inhalt": "Wszelkie dodatkowe uwagi na temat aktualnej po\u017cyczki",
        "at_museum": "Przedmiot w muzeum",
        "on_loan": "Przedmiot aktualnie wypo\u017cyczony",
        "urhe_inhalt": "Uwagi dotycz\u0105ce praw autorskich zwi\u0105zanych z przedmiotem",
        "nure_inhalt": "Uwagi na temat praw u\u017cytkowania przedmiotu",
        "arec_inhalt": "Wszelkie uwagi innego rodzaju na temat stanu prawnego przedmiotu",
        "noti_inhalt": "Miejsce na wszelkiego rodzaju notatki, np. na temat informacji, jakie jeszcze trzeba uzyska\u0107 lub doda\u0107, lub os\u00f3b mog\u0105cych udzieli\u0107 wi\u0119cej informacji<br><br>Przyk\u0142ady: &quot;\u0179r\u00f3d\u0142o nieznane, sprawdzi\u0107!&quot;<br>&quot;Nie jest pewne, czy muzeum jest wci\u0105\u017c posiadaczem przedmiotu. Brak dokument\u00f3w potwierdzaj\u0105cych w\u0142asno\u015b\u0107&quot;<br>&quot;Piotr Kowalski z Muzeum Narodowego w Krakowie mo\u017ce udzieli\u0107 wi\u0119cej informacji na temat tego przedmiotu&quot;",
        "kurz_inhalt": "Miejsce na wa\u017cne uwagi - tekst dodany w tym miejscu b\u0119dzie pod\u015bwietlony na czerwono",
        "oaim_inhalt": "Wydruk lub obraz wysokiej rozdzielczo\u015bci...<br>W tym miejscu mo\u017cna poda\u0107 miejsce przechowywania wizerunk\u00f3w przedmiotu w muzeum",
        "odim_inhalt": "Wydruk lub plik...<br>W tym miejscu mo\u017cna poda\u0107 miejsce przechowywania dokument\u00f3w dotycz\u0105cych przedmiotu w muzeum",
        "make_rule_for": "Zdefiniuj regu\u0142\u0119",
        "too_short": "Mniej ni\u017c 20 znak\u00f3w - za kr\u00f3tko!",
        "whose_rule": "Nie mo\u017cna okre\u015bli\u0107, do kt\u00f3rej instytucji nale\u017cy zastosowa\u0107 t\u0119 regu\u0142\u0119. Najpierw nale\u017cy po\u0142\u0105czy\u0107 obiekt z instytucj\u0105.",
        "change_rule_for": "Zmie\u0144 regu\u0142\u0119",
        "delete_rule": "Usu\u0144 regu\u0142\u0119",
        "acquiring": "Pozyskiwanie",
        "first_registration": "Pierwsza rejestracja",
        "erwerb_inhalt": "<b>Kto<\/b> pozyska\u0142 przedmiot dla muzeum?<br><b>Gdzie<\/b> znajdowa\u0142 si\u0119 przedmiot pozyskany do muzeum?<br><br>(maksymalnie 120 znak\u00f3w)",
        "erfasst_inhalt": "<b>Kto<\/b> jako pierwszy zarejestrowa\u0142 obiekt w muzeum?<br><b>Kiedy<\/b> dokonano pierwszej rejestracji?<br><br>(maksymalnie 120 \/ 60 znak\u00f3w)",
        "separate_material_technique": "Separate fields: Material and Technique",
        "mat_tech_inhalt": "Material: Please list all kinds of materials separated by comma<br>Technique: Please list all techniques used separated by comma",
        "ddesc_inhalt": "This is the place for a detailed description. After inserting text here you can decide if and where to make it public",
        "group_values_measurements": "Groups the separate measurement entries and transfers them into the field Measurements. (What is available there will be overwritten)",
        "group_values_mattech": "Groups the separate entries for material and technique and transfers them into the field Material \/ Techniques. (What is available there will be overwritten)",
        "object_set_nonpublic": "The object has been made non-public.",
        "object_set_public": "The object has been made public.",
        "notes_updated": "Updated notes on the object.",
        "rights_updated": "Legal information has been updated.",
        "location_updated": "Updated location information.",
        "social_media_yes": "Object will be published with links to social media",
        "social_media_no": "Object will be published without links to social media",
        "metadata_rights_holder": "Metadata Rights (Holder)",
        "metadata_rights_status": "Metadata Rights (Status)",
        "transferred_available_info": "Available information has been transferred into the field:",
        "ddesc_visibility_md": "Visibility of detailed description on museum-digital",
        "ddesc_visibility_extern": "Visibility of detailed description for external use",
        "besch_visibility_md": "Visibility of inscription on museum-digital",
        "besch_visibility_extern": "Visibility of inscription for external use",
        "ausm_visibility_md": "Visibility of separated measurements on museum-digital",
        "ausm_visibility_extern": "Visibility of separated measurements for external use",
        "vergl_visibility_md": "Visibility of comparable object information on museum-digital",
        "vergl_visibility_extern": "Visibility of comparable object information for external use",
        "metadata_rights_holder_explica": "Rights holder of the metadata of the object.",
        "metadata_rights_status_explica": "License of the object metadata.",
        "ignore": "ignore",
        "unit": "Unit",
        "reception_notes": "General notes on reception",
        "publication_history": "Publication history",
        "link_with_another_publication": "Link with another publication",
        "obj_pub_type": "Publication type",
        "pos_in_src_explica": "Optional position in source. This may e.g. be a page number (p. 15), a foot note number, or a the number of the figure.",
        "reception_source_explica": "The publication, in which the object was published or being published on. Please type and then select an entry from the drop-down list appearing as you type. If the publication is not listed in the drop-down list yet, you can add one by the \"+\" in front of the input field.",
        "reception_publication_type_explica": "The way the object was published in the selected source. If the object is a photography, which was printed in the source, the publication type would be \"image published\". If no suitable publication type for your case can be found in the list, please contact an administrator.",
        "reception_annotation_explica": "Notes and annotations on the background or specific circumstances of the publication.",
        "added_obj_pub_link": "Added link between object and publication",
        "deleted_obj_pub_link": "Removed publication entry for object",
        "updated_obj_pub_link": "Updated publication of object",
        "updated_obj_is_reference_link": "Updated information on the object as a reference",
        "added_obj_is_reference_link": "Added information on the object being in reference to something else",
        "deleted_obj_is_reference_link": "Deleted link between object and a work it references",
        "reception_and_pub_history": "Reception and publication history",
        "object_is_referencing": "The object is a reference to ...",
        "general_note_on_object_as_reference": "General notes on the object as a reference",
        "object_references_explica": "If the object itself references some other concept or work, such information may be entered here. If the object is for example a commercial broschure advertising a telephone, you can note that - and that the telephone was or was not ever created in a way as it is displayed in the broschure - here. If the object is referencing a certain scene from literature, you can also use the menu just below this one to link the object with the referenced source.",
        "referenced_source": "Referenced Source",
        "markings": "Markings",
        "add_new_marking": "Record a new marking",
        "marking_type": "Marking type",
        "marking_position": "Position",
        "marking_width_mm": "Width (mm)",
        "marking_height_mm": "Height (mm)",
        "marking_type_explica": "Please select the type of marking.",
        "marking_position_explica": "Where is the marking positioned?",
        "marking_creator_explica": "Please name the creator of the marking, if known.",
        "marking_time_explica": "Please provide the time the marking was created, if known.",
        "marking_width_explica": "The width of the marking in mm.",
        "marking_height_explica": "The height of the marking in mm.",
        "marking_transcription_explica": "The transcribed content of the marking.",
        "marking_annotations_explica": "Notes, interpretations, ... referring to the marking."
    },
    "ortart": [
        "",
        "Place of recording",
        "Place of discovery",
        "Former place"
    ]
}